"use strict";

App.module("GraphicsRenderingModule", function(GraphicsRenderingModule, App, Backbone, Marionette, $, _, Logger) {

    GraphicsRenderingModule.addInitializer(function(options) {

        GraphicsRenderingModule.registerRenderer({
            id : "chord-seq.od-grid",
            inherit : "chord-seq._",

            defaultVegaConfig: {
                // chordSize    – calculated based on width
                // chordGapSize – calculated based on width

            },

            _formVC: function(vc, data, options) {
                throw "not implemented";
            },
        });
    });
}, Logger);
